import es
import random

import wcs
from wcs import wcs

wcs.Item('Potion of Healing').registerItem('special', 800, 'Regain some lost health.')

def item_bought(ev):
    if ev['item'] == 'Potion of Healing':
        wcs.Command(ev['userid']).Heal(random.randint(13,27))
